如何实现ACE+VC2008

SpizL 2008-03-30 12:59:02
求助各位大侠,有人在VC2008下安装ACE了吗?如果有的话,能告诉我要注意什么???小弟在这谢了!!!
...全文
140 点赞 收藏 6
写回复
6 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
KenYuan2016 2008-03-31
ACE的新版本中有支持到.net的版本了。
方法一:用支持vc的编译出来.dll 在2008里面用.
方法二:直接改造旧的支持vc6的包,按照同样的目录建立工程就可以.
回复
野男孩 2008-03-31
直接编译就完了吧~记得顶多是增加个配置文件。
回复
foochow 2008-03-30
The full packages do contain all sources with pre generated makefiles for GNU make, Visual C++ 7.1/8.0/9.0, Borland C++ make, and GNU autoconf. The sources only packes just contain the sources, you have to generate your own makefiles with MPC.
回复
这个应该没问题吧,直接编译一下工程
回复
Erorr 2008-03-30
编译一下不就知道了吗,没有2008的工程拿2005也是一样的吧
回复
arong1234 2008-03-30
第一要注意得是ACE到底和VC2008兼容不?没用过,但是这个你得首先看看
回复
相关推荐
发帖
工具平台和程序库
创建于2007-09-28

2.4w+

社区成员

C/C++ 工具平台和程序库
申请成为版主
帖子事件
创建了帖子
2008-03-30 12:59
社区公告
暂无公告